# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = serd-docs
pkgbase = serd
xdata = pkgtype=split
pkgver = 0.32.10-1
pkgdesc = Lightweight C library for RDF syntax supporting reading/ writing Turtle and NTriples - documentation
url = https://drobilla.net/software/serd.html
builddate = 1781033937
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 669537
arch = armv7h
license = 0BSD OR ISC
license = BSD-3-Clause
license = ISC
makedepend = doxygen
makedepend = mandoc
makedepend = meson
makedepend = python-sphinx
makedepend = python-sphinxygen
